API Reference
Complete API documentation and reference
Share a currency with another realm
cURL
curl --request POST \ --url https://api.drip.re/api/v1/realms/{realmId}/currencies/{currencyId}/share \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "childRealmId": "<string>", "permissions": [ "<string>" ] } '
{ "data": { "id": "<string>", "parentRealmId": "<string>", "childRealmId": "<string>", "realmPointId": "<string>", "permissions": [ "<string>" ], "status": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.drip.re/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.drip.re/llms.txt
Use this file to discover all available pages before exploring further.
API Key
Default Response
Show child attributes
Was this page helpful?